<?php
session_start();
$db_hent11 = mysql_query("select * from bans where ip = '$_SERVER[REMOTE_ADDR]'");
$antaq = mysql_num_rows($db_hent11);
$slo = mysql_fetch_array($db_hent11);
if($antaq > '0'){
print "<font size=10>Banned!<meta http-equiv='Content-Type' content='text/html; charset=iso-8859-1'><meta http-equiv='refresh' content='120; url=banned2.php'></font><br><br>$slo[why]<br><br>";
}else{
print"";
}
?>